Subject: I-D Action:draft-leiba-oauth-additionalsecurityconsiderations-00.txt

From: [email-masked]
Date: Mon, 28 Mar 2011 01:00:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : OAuth Additional Security Considerations
	Author(s)       : B. Leiba
	Filename        : draft-leiba-oauth-additionalsecurityconsiderations-00.txt
	Pages           : 10
	Date            : 2011-03-28

The Open Authentication Protocol (OAuth) specifies a security
protocol that involves significant end-user interaction -- the model
is based on having the end-user approve the authorization that is
being requested.  That aspect makes the user interaction a part of
the security model, and raises additional security considerations
beyond those that are typical for client/server protocols.  This
document describes those considerations.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-leiba-oauth-additionalsecurityconsiderations-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.